function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","page");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("available","statistics");
x.t("exist","function");
x.t("tibemsadmin_getconsumer","tibemsadmin_getconsumer");
x.t("tibemsadmin_getconsumer","tibemsadmin");
x.t("tibemsadmin_getconsumer","function");
x.t("tibemsadmin_getconsumer","tibco");
x.t("tibemsadmin_getconsumer","using");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("end-call","parameters");
x.t("441","tibco");
x.t("response","tibems_not_found");
x.t("connection","consumerinfo");
x.t("tibemsadmin","tibemsadmin_getconsumer");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("details","available");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_getconsumer");
x.t("cobol","call");
x.t("status","codes");
x.t("status","code");
x.t("found","matching");
x.t("requested","tibemsconsumerinfo");
x.t("specified","exist");
x.t("specified","returned");
x.t("specified","declaration");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("parameters","parameter");
x.t("functions","stores");
x.t("function","retrieve");
x.t("function","purpose");
x.t("function","returns");
x.t("retrieve","information");
x.t("software","chapter");
x.t("chapter","administration");
x.t("tibems_not_found","consumer");
x.t("stores","information");
x.t("admin","tibemsconsumerinfo");
x.t("admin","reference");
x.t("admin","consumer");
x.t("returned","consumer");
x.t("purpose","consumer");
x.t("reference","consumerinfo");
x.t("code","description");
x.t("consumer","found");
x.t("consumer","specified");
x.t("consumer","function");
x.t("consumer","known");
x.t("consumer","location");
x.t("consumer","using");
x.t("consumer","object");
x.t("tibco","software");
x.t("known","server");
x.t("null","status");
x.t("value","admin");
x.t("value","consumerid");
x.t("declaration","tibems_status");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","consumer");
x.t("remarks","returns");
x.t("page","441");
x.t("information","consumer");
x.t("information","remarks");
x.t("query","timed");
x.t("administration","tibemsadmin");
x.t("tibems_long","cobol");
x.t("consumerinfo","functions");
x.t("consumerinfo","value");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsadmin_getconsumer");
x.t("call","call");
x.t("consumerid","returning");
x.t("using","value");
x.t("using","administrative");
x.t("returns","consumer");
x.t("returns","null");
x.t("statistics","consumer");
x.t("timed","waiting");
x.t("including","details");
x.t("object","specified");
x.t("object","contains");
x.t("contains","information");
x.t("server","response");
x.t("server","including");
x.t("matching","requested");
}
